[ Identification | Description | Input parameters | Output parameters | Links ]

# The `FOCUS` Instrument

The FOCUS Spectrometer at PSI (Paul Scherrer Institute,Switzerland)

## Identification

- Site: PSI
- Author: Uwe Filges
- Origin: PSI
- Date: Jan 2004
- Version:(Unknown)

## Description

    This instrument is a model of the FOCUS Spectrometer at PSI, Villigen, CH.

    input parameters :
       lambda      : source energy                               [Angs]
       chopp_ratio : chopper radio Fermi Chopper to Disk Chopper [1]
       DET         : Detector angle                              [deg]

    building :
        mcstas focus_psi.instr
        gcc -O -o  focus_psi.out  focus_psi.c -lm

    Example: mcrun focus_psi.instr -n 1e6 lambda=3.4 chopp_ratio=1 DET=-69.9

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
--- | --- | --- | ---
lambda | Angs | source energy | 3.4
chopp_ratio | 1 | chopper radio Fermi Chopper to Disk Chopper | 1
DET | deg | Detector angle | -69.9

## Links

- Source code for `FOCUS.instr`.
- Written by U.Filges <uwe.filges@psi.ch> PSI, Jan 2004

[ Identification | Description | Input parameters | Output parameters | Links ]